{% extends "post.html" %}

{% set title = 'Adventní drabble č.24 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.24</h2>

<center><p>A</p></center>

<p>Tam Lin</p>

<p>Dámy a pánové se proplétají Carterhaughským lesem a přeskakují potůčky. Zvonečky, chichot a šelest šatů jak křídla motýlí, šašci jedni. A přitom se chystá mord, obětování jednoho z nich pekelním silám. A možná vědí, proč se smějí. Tohle sedmiletí to možná nemá být nikdo z nich, nýbrž doopravdy ty. Na bílém oři jako beránek. Zachvěješ se a toužebně rozhlídneš. Kde jenom je? Kde je tvá Janet? Přišla jednou do tvého lesa, pro růži kvetoucí a nechala se svést, přišla i po druhé, pro růži jedovatou a zřekla se ji slibujíc, že přijde i po třetí, pro tebe.</p>
<p>A najednou to cítíš, útlou lidsky teplou ruku svírající se kolem tvého kotníku, tahající a když se pouštíš, propukáš v smích. Tak jak si byl unesen, tak budeš vysvobozen. Padáte si do náruče. Ale elfům se to nelíbí.</p>
<p>„Krádež! Musí ho pustit!“</p>
<p>A jak ledovej liják smáčí tě kouzlo, cítíš proměnu.</p>
<p>Slizká ropucha.</p>
<p>„Drž mě, Janet, prosím tě, drž.“</p>
<p>Jedovatý had.</p>
<p>„Drž mě. Janet, prosím tě.“</p>
<p>Pichlavý jež.</p>
<p>„Drž mě, Janet, prosím.“</p>
<p>Drápající výr.</p>
<p>„Drž mě, Janet.“</p>
<p>Vzteklý pes.</p>
<p>„Drž mě.“</p>
<p>Rozzuřený divočák.</p>
<p>„Drž.“</p>
<p>Uhlík, žhnoucí uhlík ze dna komína a dívka křičí.</p>
<p>„Nemůžu!“</p>
<p>A pouští tě do tůně, ale už je dokonáno a jak se z vody zvedáš, jsi opět sám sebou. Svobodný člověk.</p>
<p>A ať se pyšná Královna víl vzteká kolik chce, musí vás nechat jít a vy běžíte, běžite, svou lásku v ranním slunci sňatkem stvrdit.</p>


<center><p>B</p> </center>

<p><center>Ples na Medvědím ostrově, část 2.</center></p>
<p>Pryč byly dny, kdy se volně potulovala po nábřeží a pozorovala vlaštovky na obloze. Teď ve svých šatech neochotně kráčela kamennou chodbou přímo do hlavního sálu, kde jí čeká výběr toho správného tanečníka. Za ní zůstávala pouze silná ozvěna jejích vlastních kroků, jak opatrně našlapovala, aby vstup do sálu oddálila, jak jen to bylo možné. </p>
<p>Zábava byla v plném proudu. Hosté za doprovodu hudby tančili, hodovali, zpívali a veselili se způsoby obvyklými i zcela nevídanými. Nicméně se zdálo, že mnoho vhodných tanečníků již pro mladou Medvědici nezůstalo. Jeden stál u stolu a nudou se plácal lžící přes prsty. Dacey usoudila, že má asi stejnou inteligenci, jako zmíněná lžíce. Další stál opodál, v každé ruce svíral korbel piva a vychloubal se svým kumpánům, kterak tři pratury jedním oštěpem skolil. Podle jeho nálady se však dalo celkem snadno poznat, že pokud něco skolil, pak spíše tři soudky než pratury. Dacey začínala být zoufalá.</p>
<p>„Smím prosit?“ ozvalo se jemným hlasem za jejími zády. Dacey se otočila a zůstala překvapeně hledět na dívku před sebou. Byla oblečená ve smaragdových šatech, na rukou měla dlouhé černé rukavice sahající až za předloktí a na nohou boty barevně ladící k jejím šatům. Dlouhé, černé, vlnité vlasy jí spadaly až k pasu, byla skoro o hlavu menší než Dacey a hleděla na ní veselýma očima hnědé barvy. Na šatech měla vyšitý rodový erb veverky. Dacey se na okamžik zastavilo srdce. Co tomu ostatní řeknou? Ale je tak krásná… po několika dlouhých vteřinách se znovu nadechla a usmála se. „Rozhodně ano.“</p> 


  {% endblock %}
